Subject: Reminder:Awaiting response
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 27 Aug 2015 06:56:26 +0530 (IST)

Hi sir, 

Awaiting your advise for this case: 

LTK1221604400276X 

Shipment repacked. CS said that merchant shipped the item in a box then we repacked it. CS was insisting that we have lost the item during the repacking procedure. 
Package must contain 8 items but she received only 7 , what has been updated in cs suite is only 7. Agent already told her that we shipped what we exactly received : 

Hi Ahmed, 

Please get your fact straight before talking to customer! 
Vendor told me that she sent in box. But I received in DHL plastic bag. 
And Borderlinx indicated that it is REPACKED. 

Inside DHL bag there are two small pink plastic pack which was already torn up and emptied. 
There are supposed to be three pink envelopes! 
Means there is one missing pink envelope. 
This is what I need borderlinx to find. THE PINK PLASTIC ENVELOPE. 
And the goods inside are exclusive collectible planner stickers. 
The price amount is quite substantive. 

I have sent the picture to borderlinx before. 
Anyway I send again, please refer attachment. 
Picture of the pink envelopes and the sticker pack. 

I have requested the invoice of the item but could not find the invoice for Pink Envelop for Lucy. Please find below the first 2 invoices sheinitially shared with us. The 1st one as a total value of USD52.75 and the second invoice has a value of USD19.00. 

When I todlcs that I could not find any description for the item Pink Envelop for Lucy, she has provided another invoice, she made the 2 invoices as one and put a Remaks: Sticker for Lucy which was not stated in the earlier invoice. The last invoice has now 17 items when there was only 15 earlier and another invoice for 2 items. So, the invoice seemed has been edited. 

Please check and advise. 

Regards, 
Gelna 
**************************************************************** 

LTK1221604422951X 

We have informed DHL that we already sent an email to the cs to arrange a collection and a link for the label that he must attach on the package but per DHL LB customer deleted the email after enterning the new password. 

Pls advise if I can arrange a new collection but using the pick up addressi n DHL LB since the shipment is already on their hand using Kamila's email address? 

From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Tuesday, August 25, 2015 9:20:31 AM 
Subject: Consolidated cased 

Hi Subir sir, 

Reminder for 2 cases below and as well as Duty and Tax for Germany under LTK1221604413174X. Need your assistance for these cases: 

LTK1221604442735X 

Ebay seller called saying that they shipped the package 9505512011715201021385 Shipment ID4216313 wrongly to our address and they want to have it back. I told them that it was already released for delivery by one of our customers and that we no longer have it in our warehouse. But, seller is asking if she can have the email address and the address to where we have delicered the goods. 

Pls check if we can give it to them or not. 

*********************************************** 
LTK1221604449066X- case where it was escalated 

I have checked all the 2 chats cs had with us last 22nd of August and none of these 3 chats under LTK1221604445599X , LTK1221604445625X and LTK1221604447929X which our colleague has confirmed that we can refuse the package but he was not clearly informed that we cannot do that. 

1st chat LTK1221604445599X- where cs have requested for refusal but colleague was asking the tracking number first which cs were not able to provide and chat was disconnected with no confirmation from him that it will be refused 

2nd chat LTK1221604445625X- he was asking if everything has been settled to have the shipment cancelled/refused in order for it to be returned back to Amazon. 

The chat is very long but there's the summary of it: 

Dalip Singh: So are we good to go by cancelling and returning this order now sir? 
Agent : It dose not arrive yet to to our warehouse . 
Dalip Singh: That it will be returned back? 
operator: So you can contact amazon out USPS and ask them to return the order before it arrive to us. 
Dalip Singh: I have Amazon executive on chat.Do you need anything else to know 
Agent : No thanks. 
Agent : You can just contact them to cancel your order 
Dalip Singh: I mean once you return it back to Amazon.Will you inform me about it 
Dalip Singh: Are you there? 
Agent : No, Amazon need to confirm you we will just confirm you when we receive the shipment . 
Dalip Singh: Thanks a lot for your help.Will wait for your confirmation for the receipt of the shipment. 

LTK1221604447929X- another chat on 24th August 
Cs is inquiring if the shipment has already been returned back to Amazon. Agents reply it was not process yet due to we do not operate on weekends. 
Cs did not clearly state his concern here about the request for refusal of the package hence, agent is under the belief that cs is inquiring for the delivery of the shipment (inbound status) and the return request. 

There's a misunderstanding here. There was no confirmation from our end that shipment will be refused but cs was not clearly informed. Pls advise what best we can do here. 

*************************************************** 
LTK1221604400276X 

Shipment repacked. CS said that merchant shipped the item in a box then we repacked it. CS was insisting that we have lost the item during the repacking procedure. 
Package must contain 8 items but she received only 7 , what has been updated in cs suite is only 7. Agent already told her that we shipped what we exactly received : 

Hi Ahmed, 

Please get your fact straight before talking to customer! 
Vendor told me that she sent in box. But I received in DHL plastic bag. 
And Borderlinx indicated that it is REPACKED. 

Inside DHL bag there are two small pink plastic pack which was already torn up and emptied. 
There are supposed to be three pink envelopes! 
Means there is one missing pink envelope. 
This is what I need borderlinx to find. THE PINK PLASTIC ENVELOPE. 
And the goods inside are exclusive collectible planner stickers. 
The price amount is quite substantive. 

I have sent the picture to borderlinx before. 
Anyway I send again, please refer attachment. 
Picture of the pink envelopes and the sticker pack. 

I have requested the invoice of the item but could not find the invoice for Pink Envelop for Lucy. Please find below the first 2 invoices sheinitially shared with us. The 1st one as a total value of USD52.75 and the second invoice has a value of USD19.00. 

When I todlcs that I could not find any description for the item Pink Envelop for Lucy, she has provided another invoice, she made the 2 invoices as one and put a Remaks: Sticker for Lucy which was not stated in the earlier invoice. The last invoice has now 17 items when there was only 15 earlier and another invoice for 2 items. So, the invoice seemed has been edited. 

Please check and advise. 

Regards, 
Gelna 

From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Sunday, August 23, 2015 9:32:49 AM 
Subject: cases 

Hi Subir sir, 

LTK1221604444876X 

Value amendment and cs has no invoice as the item is from his client and he just needs to return it back to the client. I'm not sure if this is true because all his shipments were hard drive. 

CS requested for a call back from manager. 

**************************** 
LTK1221604422951X 

I have arranged a collection with Jess for the wrong package but cs return the shipment to DHL LB as confirmed by Kamila. How do we arrange collection from DHL LB? 

Regards, 
Gelna